Computer Security
[EN] securityvulns.ru no-pyccku


Novell Netware buffer overflow
Published:04.10.2009
Source:
SecurityVulns ID:10285
Type:remote
Threat Level:
7/10
Description:Buffer overflow via NFS.
Affected:NOVELL : Netware 6.5
Original documentdocumentZDI, ZDI-09-067: Novell NetWare NFS Portmapper and RPC Module Stack Overflow Vulnerability (04.10.2009)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod